app_version: 92.0.1
backstop: true
base_repository: https://hg.mozilla.org/mozilla-unified
build_date: 1632327115
build_number: 1
do_not_optimize: []
existing_tasks: {}
filters:
- target_tasks_method
head_ref: d7bbc5812f7f36a9378165fffd7a058ddb0118ec
head_repository: https://hg.mozilla.org/releases/mozilla-release
head_rev: d7bbc5812f7f36a9378165fffd7a058ddb0118ec
hg_branch: default
level: '3'
message: ''
moz_build_date: '20210922161155'
next_version: null
optimize_strategies: null
optimize_target_tasks: true
owner: ryanvm@gmail.com
phabricator_diff: null
project: mozilla-release
pushdate: 1632327115
pushlog_id: '2663'
release_enable_emefree: false
release_enable_partner_attribution: false
release_enable_partner_repack: false
release_eta: ''
release_history: {}
release_partner_build_number: 1
release_partner_config: {}
release_partners: []
release_product: null
release_type: release
required_signoffs: []
signoff_urls: {}
target_tasks_method: mozilla_release_tasks
tasks_for: hg-push
test_manifest_loader: default
try_mode: null
try_options: null
try_task_config: {}
version: 92.0.1
